.mkdf-tribe-events-single {

	.mkdf-events-single-main-info {
		position: relative;
		padding-bottom: 48px;
		border-bottom: 1px solid #e5e5e5;
		margin-bottom: 56px;

		.mkdf-events-single-date-holder {
			position: absolute;
			top: 0;
			left: 0;
			font-family: $default-heading-font;
			font-weight: 700;
			background-color: #1a1921;
			width: 82px;
			height: 82px;
			text-align: center;

			//@include mkdfBoxSizing(border-box);

			.mkdf-events-single-date-inner {
				position: relative;
				top: 50%;
				@include mkdfTransform(translateY(-50%));

				span.mkdf-events-single-date-day {
					font-size: 30px;
					font-family: $default-heading-font;
					color: #fff;
					display: block;
					font-weight: 700;
					margin-bottom: 6px;
				}

				span.mkdf-events-single-date-month {
					font-size: 18px;
					color: #fff;
					display: block;
					font-weight: 700;
					font-family: $default-heading-font;
				}
			}
		}

		.mkdf-events-single-title-holder {
			position: relative;
			padding-left: 111px;

			h3.mkdf-events-single-title {
				font-weight: 700;
				color: #545454;
				margin-top: 0;
				margin-bottom: 6px;
			}

			.mkdf-events-single-date {
				font-weight: 600;
				color: #808080;
				font-size: 14px;
				text-transform: uppercase;
			}

			span.mkdf-events-single-info-icon {
				margin-right: 7px;
			}

			.mkdf-events-single-cost {
				background-color: $first-main-color;
				display: inline-block;
				padding: 1px 17px;
				position: absolute;
				right: 0;
				top: 50%;
				color: #ffffff;
				font-weight: 600;
				text-transform: uppercase;
				font-size: 14px;
				-webkit-border-radius:20px;
				-moz-border-radius:20px;
				border-radius:20px;


				@include mkdfTransform(translateY(-50%));
				&.mkdf-free {
					background-color: $second-main-color;
				}
			}
		}
	}

	.mkdf-events-single-main-content {

		.tribe-events-cal-links {
			margin-top: 62px;
			margin-bottom: 0;
		}

		.tribe-events-venue-map {
			width: 100%;
			float: none;
			margin:0;
			border: none;
			padding: 0;
			border-radius: 0;

			> div {
				height: 0 !important;
				padding-bottom: 61%;
			}
		}

	}

	.mkdf-events-single-meta {
		margin-top: 69px;

		h3 {
			color: #545454;
			font-weight: 700;
			margin-bottom: 25px;
		}

		.mkdf-events-single-meta-item {
			color: #999;
			font-size: 13px;
			margin-bottom: 10px;

			span.mkdf-events-single-meta-icon {
				margin-right: 4px;
				font-size: 16px;
				color: #808080;
			}

			span.mkdf-events-single-meta-label {
				font-size: 14px;
				text-transform: uppercase;
				font-weight: 600;
			}
			span.mkdf-events-single-meta-value {
				font-size: 14px;
				a {
					color: $first-main-color;
					font-weight: 600;
				}
			}
		}

		.mkdf-events-single-navigation-holder {
			margin-top: 72px;
			padding: 40px 0 89px;
			border-top: 1px solid #ebebeb;

			.mkdf-events-nav-image {
				img {
					display: block;
					width: 80px;
				}
			}

			.mkdf-events-single-prev-event,
			.mkdf-events-single-next-event {
				display: table;
				.mkdf-events-nav-image,
				.mkdf-events-nav-text {
					display: table-cell;
					vertical-align: middle;
				}
				.mkdf-events-nav-text {
					padding: 0 24px;
					.mkdf-events-nav-label {
						display: block;
						font-size: 14px;
						font-weight: 600;
						color: #303030;
					}
				}
			}
		}

		.mkdf-events-single-next-event a,
		.mkdf-events-single-prev-event a {
			font-size: 14px;
			color: $default-text-color;

			@include mkdfTransition(color 0.15s ease-out);

			&:hover {
				color: $first-main-color;
			}
		}

		.mkdf-events-single-prev-event {
			float: left;
		}

		.mkdf-events-single-next-event {
			float: right;
			text-align: right;
		}
	}

	.tribe-events-cal-links .tribe-events-button {
		margin-right: 20px!important;
		padding: 14px 27px!important;
		background-color: #ffffff!important;
		border: 1px solid #eaebeb!important;
		color: #8a8a8a!important;
		@include  mkdfTransition(all .2s);
		&:hover {
			background-color: $first-main-color!important;
			color: #fff!important;
			border-color: $first-main-color!important;
		}
	}


}

@include phone-portrait {
	.mkdf-tribe-events-single {
		.mkdf-events-single-main-info {
			.mkdf-events-single-date-holder{
				position: relative;
			}

			.mkdf-events-single-title-holder {
				position: static;
				padding-left: 0;
				margin-top: 20px;
				.mkdf-events-single-cost {
					top: 13px;
				}
			}
		}
		.tribe-events-cal-links .tribe-events-button {
			width: 100%!important;
			display: block!important;
			text-align: center!important;
			&:first-child {
				margin-bottom: 19px;
			}
		}

		.mkdf-events-nav-image {
			display: none!important;
		}

		.mkdf-events-nav-text {
			padding: 0!important;
			a {
				display: none!important;
			}

		}
	}
}